table.continue.caption
Prev | Tables | Next

## table.continue.caption

`table.continue.caption` — Caption text for continued table titles

## Synopsis

    <xsl:param name="table.continue.caption" select="'(continued)'"/>

## Description

Text to display in the second (and following) captions of long tables expanding over more than one page. The default parameter value is '(continued)' (including the parentheses).

Prev | Up | Next
newtbl.use.hhline | Home | table.default.position